{
	"name": "form/local/input/session/session1/query.json",
	"table": [
		{
			"table": "session",
			"record_type": [""]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"ses.session_id",
		"ses.valid_until",
		"ses.organization_id",
		"ses.json_data",
		"ses.create_time",
		"ses.modify_user",
		"ses.modify_time"
	],
	"query": [
		["ses.record_id", "=", "record_id"]
	],
	"limit": 1
}
